.main {
  margin-top: 6.55rem;
}

.policy__title__wrap {
  padding-top: 6rem;
  margin: 0 2.5rem;
}

.policy__title__content {
  display: flex;
  align-items: center;
}

.policy__rectangle {
  width: 1.8rem;
  height: 0.28rem;
  background: radial-gradient(
    circle at left,
    var(--color-deepblue-light),
    var(--color-blue-light)
  );
}

.policy__japanese__title {
  margin-left: 0.4rem;
  font-size: 1rem;
  font-weight: 500;
  color: var(--color-gray-deep-dark);
}

.policy__main__title {
  margin-top: 1.5rem;
  font-size: 5rem;
  font-weight: bold;
  color: var(--color-black-dark);
}

.policy__breadcrumb {
  display: flex;
  justify-content: flex-end;
  margin-top: 3rem;
  font-family: var(--font-koruri);
  font-size: 1rem;
  font-weight: 600;
  color: var(--color-gray-medium-light);
}

.policy__breadcrumb__arrow {
  width: 0.35rem;
  height: auto;
  margin-left: 0.7rem;
}

.policy__breadcrumb__here {
  margin-left: 0.7rem;
  color: var(--color-gray-medium-dark);
}

.policy__bread__line {
  width: 100%;
  height: 0.05rem;
  margin-top: 1rem;
  background-color: var(--color-gray-light);
}

.policy__english__title {
  margin-top: 0.92rem;
  font-size: 4rem;
  font-weight: bold;
  color: var(--color-black-dark);
}

.policy__description {
  padding: 6.26rem 0 1rem;
}

.policy__description__heading {
  display: flex;
  align-items: center;
}

.policy__description__wrap {
  margin: 0 3rem;
}

.policy__description__range {
  margin-top: 6rem;
}

.policy__description__alternative {
  margin-top: 6rem;
}

.policy__description__link {
  margin-top: 6rem;
}

.policy__description__info {
  margin-top: 6rem;
}

.policy__description__disclaimer {
  margin-top: 6rem;
}

.policy__description__law {
  margin-top: 6rem;
}

.policy__description__rectangle {
  width: 1.8rem;
  height: 0.28rem;
  background: radial-gradient(
    circle at left,
    var(--color-deepblue-light),
    var(--color-blue-light)
  );
}

.policy__description__title {
  margin-left: 0.4rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  color: var(--color-black-dark);
}

.policy__description__title__info {
  flex-shrink: 0;
  transform: translateY(-1.4rem);
}

.policy__description__text {
  margin-top: 2.5rem;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.6;
  color: var(--color-black-light);
}

.policy__description__break {
  margin-top: 2.1rem;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.6;
  color: var(--color-black-light);
}

.policy__description__space {
  margin-top: 2rem;
}

@media screen and (min-width: 640px) {
  .policy__description__title__info {
    transform: translateY(0);
  }
}

@media screen and (min-width: 768px) {
  .main {
    margin-top: 7.24rem;
  }

  .policy__rectangle {
    width: 2rem;
    height: 0.3rem;
  }

  .policy__japanese__title {
    margin-left: 0.5rem;
    font-size: 1.4rem;
  }

  .policy__main__title {
    margin-top: 2rem;
    font-size: 6rem;
  }

  .policy__breadcrumb {
    margin-top: 3.3rem;
    font-size: 1.4rem;
  }

  .policy__breadcrumb__arrow {
    width: 0.5rem;
    margin-left: 0.8rem;
  }

  .policy__breadcrumb__here {
    margin-left: 0.8rem;
  }

  .policy__english__title {
    margin-top: 1.65rem;
    font-size: 4.5rem;
  }

  .policy__description {
    padding: 7.8rem 0 4rem;
  }

  .policy__description__wrap {
    margin: 0 6rem;
  }

  .policy__description__range {
    margin-top: 8.8rem;
  }

  .policy__description__alternative {
    margin-top: 10.5rem;
  }

  .policy__description__link {
    margin-top: 10.4rem;
  }

  .policy__description__info {
    margin-top: 6.2rem;
  }

  .policy__description__disclaimer {
    margin-top: 11.3rem;
  }

  .policy__description__law {
    margin-top: 11.6rem;
  }

  .policy__description__rectangle {
    width: 2rem;
    height: 0.3rem;
  }

  .policy__description__title {
    margin-left: 0.5rem;
    font-size: 2.5rem;
    line-height: 1;
  }

  .policy__description__text {
    margin-top: 2.6rem;
    font-size: 1.5rem;
    line-height: 1.7;
  }

  .policy__description__break {
    margin-top: 2.2rem;
    line-height: 1.7;
  }

  .policy__description__space {
    margin-top: 3rem;
  }
}

@media screen and (min-width: 1440px) {
  .main {
    margin-top: 7.82rem;
  }

  .policy__title__wrap {
    padding-top: 10.88rem;
  }

  .policy__rectangle {
    width: 2.25rem;
    height: 0.37rem;
  }

  .policy__japanese__title {
    margin-left: 0.7rem;
    font-size: 1.12rem;
  }

  .policy__main__title {
    margin-top: 2.47rem;
    font-size: 7.5rem;
  }

  .policy__breadcrumb {
    margin-top: 4rem;
    font-size: 0.97rem;
  }

  .policy__breadcrumb__arrow {
    width: 0.35rem;
    margin-left: 0.67rem;
  }

  .policy__breadcrumb__here {
    margin-left: 0.67rem;
  }

  .policy__english__title {
    margin-top: 2.47rem;
    font-size: 4.87rem;
  }

  .policy__description {
    padding: 10rem 0 4rem;
  }

  .policy__description__wrap {
    margin: 0 10.1rem;
  }

  .policy__description__range {
    margin-top: 10rem;
  }

  .policy__description__alternative {
    margin-top: 10rem;
  }

  .policy__description__link {
    margin-top: 10rem;
  }

  .policy__description__info {
    margin-top: 10rem;
  }

  .policy__description__disclaimer {
    margin-top: 10rem;
  }

  .policy__description__law {
    margin-top: 10rem;
  }

  .policy__description__rectangle {
    width: 2.25rem;
    height: 0.37rem;
  }

  .policy__description__title {
    margin-left: 0.7rem;
    font-size: 3rem;
  }

  .policy__description__text {
    margin-top: 2.74rem;
    line-height: 1.83;
  }

  .policy__description__break {
    margin-top: 2.36rem;
    line-height: 1.83;
  }

  .policy__description__space {
    margin-top: 3.75rem;
  }
}
